Loading...
 
Architecture / Installation

Architecture / Installation


Re: Re: Fatal error when upgrading from 17.1 to 18.1

posts: 2269 Czech Republic

Hi, I didn't stumble upon this error but I can try to replicate with my demo site of 17.x - I just need to prepare new db and copy that one over... then I will try the upgrade.
How did you upgrade exactly? (command line vs tiki-install.php vs another way?) Sorry, did not read properly.

luci

PS: also check you do not have any old directories in your upgraded Tiki path like e.g. vendor/ filled in with stuff which was moved to vendor_bundled/ recently...

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.